@inproceedings{pascher_how_2023,
	address = {Hamburg Germany},
	title = {How to {Communicate} {Robot} {Motion} {Intent}: {A} {Scoping} {Review}},
	isbn = {9781450394215},
	shorttitle = {How to {Communicate} {Robot} {Motion} {Intent}},
	url = {https://dl.acm.org/doi/10.1145/3544548.3580857},
	doi = {10.1145/3544548.3580857},
	language = {en},
	urldate = {2023-05-30},
	booktitle = {Proceedings of the 2023 {CHI} {Conference} on {Human} {Factors} in {Computing} {Systems}},
	publisher = {ACM},
	author = {Pascher, Max and Gruenefeld, Uwe and Schneegass, Stefan and Gerken, Jens},
	month = apr,
	year = {2023},
	pages = {1--17},
}


@inproceedings{szafir_communicating_2015,
	address = {Portland Oregon USA},
	title = {Communicating {Directionality} in {Flying} {Robots}},
	isbn = {9781450328838},
	url = {https://dl.acm.org/doi/10.1145/2696454.2696475},
	doi = {10.1145/2696454.2696475},
	language = {en},
	urldate = {2023-06-01},
	booktitle = {Proceedings of the {Tenth} {Annual} {ACM}/{IEEE} {International} {Conference} on {Human}-{Robot} {Interaction}},
	publisher = {ACM},
	author = {Szafir, Daniel and Mutlu, Bilge and Fong, Terry},
	month = mar,
	year = {2015},
	pages = {19--26},
}

@inproceedings{gruenefeld_mind_2020,
	address = {New York, NY, USA},
	series = {{MuC} '20},
	title = {Mind the {ARm}: realtime visualization of robot motion intent in head-mounted augmented reality},
	isbn = {9781450375405},
	shorttitle = {Mind the {ARm}},
	url = {https://doi.org/10.1145/3404983.3405509},
	doi = {10.1145/3404983.3405509},
	abstract = {Established safety sensor technology shuts down industrial robots when a collision is detected, causing preventable loss of productivity. To minimize downtime, we implemented three Augmented Reality (AR) visualizations (Path, Preview, and Volume) which allow users to understand robot motion intent and give way to the robot. We compare the different visualizations in a user study in which a small cognitive task is performed in a shared workspace. We found that Preview and Path required significantly longer head rotations to perceive robot motion intent. Volume, however, required the shortest head rotation and was perceived as most safe, enabling closer proximity of the robot arm before one left the shared workspace without causing shutdowns.},
	urldate = {2023-06-01},
	booktitle = {Proceedings of {Mensch} und {Computer} 2020},
	publisher = {Association for Computing Machinery},
	author = {Gruenefeld, Uwe and Prädel, Lars and Illing, Jannike and Stratmann, Tim and Drolshagen, Sandra and Pfingsthorn, Max},
	month = sep,
	year = {2020},
	keywords = {augmented reality, collaborative robots, hazard warning, robot motion intent, visualization},
	pages = {259--266},
}

@article{hetherington_hey_2021,
	title = {Hey {Robot}, {Which} {Way} {Are} {You} {Going}? {Nonverbal} {Motion} {Legibility} {Cues} for {Human}-{Robot} {Spatial} {Interaction}},
	volume = {6},
	issn = {2377-3766, 2377-3774},
	shorttitle = {Hey {Robot}, {Which} {Way} {Are} {You} {Going}?},
	url = {https://ieeexplore.ieee.org/document/9385850/},
	doi = {10.1109/LRA.2021.3068708},
	number = {3},
	urldate = {2023-06-01},
	journal = {IEEE Robotics and Automation Letters},
	author = {Hetherington, Nicholas J. and Croft, Elizabeth A. and Van Der Loos, H.F. Machiel},
	month = jul,
	year = {2021},
	pages = {5010--5015},
}

@inproceedings{cleaver_dynamic_2021,
	address = {New York, NY, USA},
	series = {{HRI} '21 {Companion}},
	title = {Dynamic {Path} {Visualization} for {Human}-{Robot} {Collaboration}},
	isbn = {9781450382908},
	url = {https://doi.org/10.1145/3434074.3447188},
	doi = {10.1145/3434074.3447188},
	abstract = {Augmented reality technology can enable robots to visualize their future actions giving users crucial information to avoid collisions and other conflicting actions. Although a robot's entire action plan could be visualized (such as the output of a navigational planner), how far into the future it is appropriate to display the robot's plan is unknown. We developed a dynamic path visualizer that projects the robot's motion intent at varying lengths depending on the complexity of the upcoming path. We tested our approach in a virtual game where participants were tasked to collect and deliver gems to a robot that moves randomly towards a grid of markers in a confined area. Preliminary results on a small sample size indicate no significant effect on task performance; however, open-ended responses reveal participants preference towards visuals that show longer path projections.},
	urldate = {2023-06-01},
	booktitle = {Companion of the 2021 {ACM}/{IEEE} {International} {Conference} on {Human}-{Robot} {Interaction}},
	publisher = {Association for Computing Machinery},
	author = {Cleaver, Andre and Tang, Darren Vincent and Chen, Victoria and Short, Elaine Schaertl and Sinapov, Jivko},
	month = mar,
	year = {2021},
	keywords = {augmented-reality, mixed-reality, navigation},
	pages = {339--343},
}

@inproceedings{eze_enhancing_2023,
	address = {New York, NY, USA},
	series = {{HRI} '23},
	title = {Enhancing {Human}-robot {Collaboration} by {Exploring} {Intuitive} {Augmented} {Reality} {Design} {Representations}},
	isbn = {9781450399708},
	url = {https://doi.org/10.1145/3568294.3580089},
	doi = {10.1145/3568294.3580089},
	abstract = {As the use of Augmented Reality (AR) to enhance interactions between human agents and robotic systems in a work environment continues to grow, robots must communicate their intents in informative yet straightforward ways. This improves the human agent's feeling of trust and safety in the work environment while also reducing task completion time. To this end, we discuss a set of guidelines for the systematic design of AR interfaces for Human-Robot Interaction (HRI) systems. Furthermore, we develop design frameworks that would ride on these guidelines and serve as a base for researchers seeking to explore this direction further. We develop a series of designs for visually representing the robot's planned path and reactions, which we evaluate by conducting a user survey involving 14 participants. Subjects were given different design representations to review and rate based on their intuitiveness and informativeness. The collated results showed that our design representations significantly improved the participants' ease of understanding the robot's intents over the baselines for the robot's proposed navigation path, planned arm trajectory, and reactions.},
	urldate = {2023-06-01},
	booktitle = {Companion of the 2023 {ACM}/{IEEE} {International} {Conference} on {Human}-{Robot} {Interaction}},
	publisher = {Association for Computing Machinery},
	author = {Eze, Chrisantus and Crick, Christopher},
	month = mar,
	year = {2023},
	keywords = {augmented reality, user interface design},
	pages = {282--286},
}

@article{chan_design_2022,
	title = {Design and {Evaluation} of an {Augmented} {Reality} {Head}-mounted {Display} {Interface} for {Human} {Robot} {Teams} {Collaborating} in {Physically} {Shared} {Manufacturing} {Tasks}},
	volume = {11},
	issn = {2573-9522, 2573-9522},
	url = {https://dl.acm.org/doi/10.1145/3524082},
	doi = {10.1145/3524082},
	abstract = {We provide an experimental evaluation of a wearable augmented reality (AR) system we have developed for human-robot teams working on tasks requiring collaboration in shared physical workspace. Recent advances in AR technology have facilitated the development of more intuitive user interfaces for many human-robot interaction applications. While it has been anticipated that AR can provide a more intuitive interface to robot assistants helping human workers in various manufacturing scenarios, existing studies in robotics have been largely limited to teleoperation and programming. Industry 5.0 envisions cooperation between human and robot working in teams. Indeed, there exist many industrial tasks that can benefit from human-robot collaboration. A prime example is high-value composite manufacturing. Working with our industry partner towards this example application, we evaluated our AR interface design for shared physical workspace collaboration in human-robot teams. We conducted a multi-dimensional analysis of our interface using established metrics. Results from our user study (n = 26) show that, subjectively, the AR interface feels more novel and a standard joystick interface feels more dependable to users. However, the AR interface was found to reduce physical demand and task completion time, while increasing robot utilization. Furthermore, user’s freedom of choice to collaborate with the robot may also affect the perceived usability of the system.},
	language = {en},
	number = {3},
	urldate = {2023-05-31},
	journal = {ACM Transactions on Human-Robot Interaction},
	author = {Chan, Wesley P. and Hanks, Geoffrey and Sakr, Maram and Zhang, Haomiao and Zuo, Tiger and Van Der Loos, H. F. Machiel and Croft, Elizabeth},
	month = sep,
	year = {2022},
	pages = {1--19},
}

@inproceedings{hietanen_proof_2019,
	address = {New Delhi, India},
	title = {Proof of concept of a projection-based safety system for human-robot collaborative engine assembly},
	isbn = {9781728126227},
	url = {https://ieeexplore.ieee.org/document/8956446/},
	doi = {10.1109/RO-MAN46459.2019.8956446},
	urldate = {2023-05-31},
	booktitle = {2019 28th {IEEE} {International} {Conference} on {Robot} and {Human} {Interactive} {Communication} ({RO}-{MAN})},
	publisher = {IEEE},
	author = {Hietanen, Antti and Changizi, Alireza and Lanz, Minna and Kamarainen, Joni and Ganguly, Pallab and Pieters, Roel and Latokartano, Jyrki},
	month = oct,
	year = {2019},
	pages = {1--7},
}

@inproceedings{wengefeld_laser_2020,
	title = {A {Laser} {Projection} {System} for {Robot} {Intention} {Communication} and {Human} {Robot} {Interaction}},
	doi = {10.1109/RO-MAN47096.2020.9223517},
	abstract = {In order to deploy service robots in environments where they encounter and/or cooperate with persons, one important key factor is human acceptance. Hence, information on which upcoming actions of the robot are based has to be made transparent and understandable to the human. However, considering the restricted power resources of mobile robot platforms, systems for visualization not only have to be expressive but also energy efficient. In this paper, we applied the well-known technique of laser scanning on a mobile robot to create a novel system for intention visualization and human-robot-interaction. We conducted user tests to compare our system to a low-power consuming LED video projector solution in order to evaluate the suitability for mobile platforms and to get human impressions of both systems. We can show that the presented system is preferred by most users in a dynamic test setup on a mobile platform.},
	booktitle = {2020 29th {IEEE} {International} {Conference} on {Robot} and {Human} {Interactive} {Communication} ({RO}-{MAN})},
	author = {Wengefeld, Tim and Höchemer, Dominik and Lewandowski, Benjamin and Köhler, Mona and Beer, Manuel and Gross, Horst-Michael},
	month = aug,
	year = {2020},
	note = {ISSN: 1944-9437},
	keywords = {Conferences, Energy efficiency, Human-robot interaction, Lasers, Light emitting diodes, Service robots, Visualization},
	pages = {259--265},
}

@article{lemasurier_methods_2021,
	title = {Methods for {Expressing} {Robot} {Intent} for {Human}–{Robot} {Collaboration} in {Shared} {Workspaces}},
	volume = {10},
	url = {https://dl.acm.org/doi/10.1145/3472223},
	doi = {10.1145/3472223},
	abstract = {Human–robot collaboration is becoming increasingly common in factories around the world; accordingly, we need to improve the interaction experiences between humans and robots working in these spaces. In this article, we report on a user study that investigated methods for providing information to a person about a robot’s intent to move when working together in a shared workspace through signals provided by the robot. In this case, the workspace was the surface of a tabletop. Our study tested the effectiveness of three motion-based and three light-based intent signals as well as the overall level of comfort participants felt while working with the robot to sort colored blocks on the tabletop. Although not significant, our findings suggest that the light signal located closest to the workspace—an LED bracelet located closest to the robot’s end effector—was the most noticeable and least confusing to participants. These findings can be leveraged to support human–robot collaborations in shared spaces.},
	number = {4},
	urldate = {2023-05-31},
	journal = {ACM Transactions on Human-Robot Interaction},
	author = {Lemasurier, Gregory and Bejerano, Gal and Albanese, Victoria and Parrillo, Jenna and Yanco, Holly A. and Amerson, Nicholas and Hetrick, Rebecca and Phillips, Elizabeth},
	month = sep,
	year = {2021},
	keywords = {Signaling robot intent, collaborative robots, feedback methods},
	pages = {40:1--40:27},
}

@inproceedings{suzuki_augmented_2022,
	address = {New Orleans LA USA},
	title = {Augmented {Reality} and {Robotics}: {A} {Survey} and {Taxonomy} for {AR}-enhanced {Human}-{Robot} {Interaction} and {Robotic} {Interfaces}},
	isbn = {9781450391573},
	shorttitle = {Augmented {Reality} and {Robotics}},
	url = {https://dl.acm.org/doi/10.1145/3491102.3517719},
	doi = {10.1145/3491102.3517719},
	language = {en},
	urldate = {2023-05-30},
	booktitle = {{CHI} {Conference} on {Human} {Factors} in {Computing} {Systems}},
	publisher = {ACM},
	author = {Suzuki, Ryo and Karim, Adnan and Xia, Tian and Hedayati, Hooman and Marquardt, Nicolai},
	month = apr,
	year = {2022},
	pages = {1--33},
}


@article{zolotas_motion_2021,
	title = {Motion {Polytopes} in {Virtual} {Reality} for {Shared} {Control} in {Remote} {Manipulation} {Applications}},
	volume = {8},
	issn = {2296-9144},
	url = {https://www.frontiersin.org/articles/10.3389/frobt.2021.730433},
	abstract = {In remote applications that mandate human supervision, shared control can prove vital by establishing a harmonious balance between the high-level cognition of a user and the low-level autonomy of a robot. Though in practice, achieving this balance is a challenging endeavor that largely depends on whether the operator effectively interprets the underlying shared control. Inspired by recent works on using immersive technologies to expose the internal shared control, we develop a virtual reality system to visually guide human-in-the-loop manipulation. Our implementation of shared control teleoperation employs end effector manipulability polytopes, which are geometrical constructs that embed joint limit and environmental constraints. These constructs capture a holistic view of the constrained manipulator’s motion and can thus be visually represented as feedback for users on their operable space of movement. To assess the efficacy of our proposed approach, we consider a teleoperation task where users manipulate a screwdriver attached to a robotic arm’s end effector. A pilot study with prospective operators is first conducted to discern which graphical cues and virtual reality setup are most preferable. Feedback from this study informs the final design of our virtual reality system, which is subsequently evaluated in the actual screwdriver teleoperation experiment. Our experimental findings support the utility of using polytopes for shared control teleoperation, but hint at the need for longer-term studies to garner their full benefits as virtual guides.},
	urldate = {2023-05-30},
	journal = {Frontiers in Robotics and AI},
	author = {Zolotas, Mark and Wonsick, Murphy and Long, Philip and Padır, Taşkın},
	year = {2021},
}

@inproceedings{rosen_mixed_2020,
	title = {Mixed {Reality} as a {Bidirectional} {Communication} {Interface} for {Human}-{Robot} {Interaction}},
	doi = {10.1109/IROS45743.2020.9340822},
	abstract = {We present a decision-theoretic model and robot system that interprets multimodal human communication to disambiguate item references by asking questions via a mixed reality (MR) interface. Existing approaches have either chosen to use physical behaviors, like pointing and eye gaze, or virtual behaviors, like mixed reality. However, there is a gap of research on how MR compares to physical actions for reducing robot uncertainty. We test the hypothesis that virtual deictic gestures are better for human-robot interaction (HRI) than physical behaviors. To test this hypothesis, we propose the Physio-Virtual Deixis Partially Observable Markov Decision Process (PVD-POMDP), which interprets multimodal observations (speech, eye gaze, and pointing gestures) from the human and decides when and how to ask questions (either via physical or virtual deictic gestures) in order to recover from failure states and cope with sensor noise. We conducted a between-subjects user study with 80 participants distributed across three conditions of robot communication: no feedback control, physical feedback, and MR feedback. We tested performance of each condition with objective measures (accuracy, time), as well as evaluated user experience with subjective measures (usability, trust, workload). We found the MR feedback condition was 10\% more accurate than the physical condition and a speedup of 160\%. We also found that the feedback conditions significantly outperformed the no feedback condition in all subjective metrics.},
	booktitle = {2020 {IEEE}/{RSJ} {International} {Conference} on {Intelligent} {Robots} and {Systems} ({IROS})},
	author = {Rosen, Eric and Whitney, David and Fishman, Michael and Ullman, Daniel and Tellex, Stefanie},
	month = oct,
	year = {2020},
	note = {ISSN: 2153-0866},
	keywords = {Feedback control, Human-robot interaction, Mixed reality, Particle measurements, Robot sensing systems, Time measurement, Virtual reality},
	pages = {11431--11438},
}

@inproceedings{rosen_communicating_2020,
	address = {Cham},
	series = {Springer {Proceedings} in {Advanced} {Robotics}},
	title = {Communicating {Robot} {Arm} {Motion} {Intent} {Through} {Mixed} {Reality} {Head}-{Mounted} {Displays}},
	isbn = {9783030286194},
	doi = {10.1007/978-3-030-28619-4_26},
	abstract = {Efficient motion intent communication is necessary for safe and collaborative work environments with collocated humans and robots. Humans efficiently communicate their motion intent to other humans through gestures, gaze, and social cues. However, robots often have difficulty efficiently communicating their motion intent to humans via these methods. Many existing methods for robot motion intent communication rely on 2D displays, which require the human to continually pause their work and check a visualization. We propose a mixed reality head-mounted display visualization of the proposed robot motion over the wearer’s real-world view of the robot and its environment. To evaluate the effectiveness of this system against a 2D display visualization and against no visualization, we asked 32 participants to labeled different robot arm motions as either colliding or non-colliding with blocks on a table. We found a 16\% increase in accuracy with a 62\% decrease in the time it took to complete the task compared to the next best system. This demonstrates that a mixed-reality HMD allows a human to more quickly and accurately tell where the robot is going to move than the compared baselines.},
	language = {en},
	booktitle = {Robotics {Research}},
	publisher = {Springer International Publishing},
	author = {Rosen, Eric and Whitney, David and Phillips, Elizabeth and Chien, Gary and Tompkin, James and Konidaris, George and Tellex, Stefanie},
	editor = {Amato, Nancy M. and Hager, Greg and Thomas, Shawna and Torres-Torriti, Miguel},
	year = {2020},
	pages = {301--316},
}

@inproceedings{walker_communicating_2018,
	address = {New York, NY, USA},
	series = {{HRI} '18},
	title = {Communicating {Robot} {Motion} {Intent} with {Augmented} {Reality}},
	isbn = {9781450349536},
	url = {https://doi.org/10.1145/3171221.3171253},
	doi = {10.1145/3171221.3171253},
	abstract = {Humans coordinate teamwork by conveying intent through social cues, such as gestures and gaze behaviors. However, these methods may not be possible for appearance-constrained robots that lack anthropomorphic or zoomorphic features, such as aerial robots. We explore a new design space for communicating robot motion intent by investigating how augmented reality (AR) might mediate human-robot interactions. We develop a series of explicit and implicit designs for visually signaling robot motion intent using AR, which we evaluate in a user study. We found that several of our AR designs significantly improved objective task efficiency over a baseline in which users only received physically-embodied orientation cues. In addition, our designs offer several trade-offs in terms of intent clarity and user perceptions of the robot as a teammate.},
	urldate = {2023-05-30},
	booktitle = {Proceedings of the 2018 {ACM}/{IEEE} {International} {Conference} on {Human}-{Robot} {Interaction}},
	publisher = {Association for Computing Machinery},
	author = {Walker, Michael and Hedayati, Hooman and Lee, Jennifer and Szafir, Daniel},
	month = feb,
	year = {2018},
	keywords = {aerial robots, arhmd, augmented reality, drones, interface design, mixed reality, robot intent, robots, virtuality continuum},
	pages = {316--324},
}

@inproceedings{chandan_arroch_2021,
	title = {{ARROCH}: {Augmented} {Reality} for {Robots} {Collaborating} with a {Human}},
	shorttitle = {{ARROCH}},
	doi = {10.1109/ICRA48506.2021.9561144},
	abstract = {Human-robot collaboration frequently requires extensive communication, e.g., using natural language and gesture. Augmented reality (AR) has provided an alternative way of bridging the communication gap between robots and people. However, most current AR-based human-robot communication methods are unidirectional, focusing on how the human adapts to robot behaviors, and are limited to single-robot domains. In this paper, we develop AR for Robots Collaborating with a Human (ARROCH), a novel algorithm and system that supports bidirectional, multi-turn, human-multi-robot communication in indoor multi-room environments. The human can see through obstacles to observe the robots’ current states and intentions, and provide feedback, while the robots’ behaviors are then adjusted toward human-multi-robot teamwork. Experiments have been conducted with real robots and human participants using collaborative delivery tasks. Results show that ARROCH outperformed a standard non-AR approach in both user experience and teamwork efficiency. In addition, we have developed a novel simulation environment using Unity (for AR and human simulation) and Gazebo (for robot simulation). Results in simulation demonstrate ARROCH’s superiority over AR-based baselines in human-robot collaboration.},
	booktitle = {2021 {IEEE} {International} {Conference} on {Robotics} and {Automation} ({ICRA})},
	author = {Chandan, Kishan and Kudalkar, Vidisha and Li, Xiang and Zhang, Shiqi},
	month = may,
	year = {2021},
	note = {ISSN: 2577-087X},
	keywords = {Conferences, Focusing, Natural languages, Task analysis, Teamwork, User experience, Visualization},
	pages = {3787--3793},
}

@article{groechel_tool_2022,
	title = {A {Tool} for {Organizing} {Key} {Characteristics} of {Virtual}, {Augmented}, and {Mixed} {Reality} for {Human}–{Robot} {Interaction} {Systems}: {Synthesizing} {VAM}-{HRI} {Trends} and {Takeaways}},
	volume = {29},
	issn = {1558-223X},
	shorttitle = {A {Tool} for {Organizing} {Key} {Characteristics} of {Virtual}, {Augmented}, and {Mixed} {Reality} for {Human}–{Robot} {Interaction} {Systems}},
	doi = {10.1109/MRA.2021.3138383},
	abstract = {Frameworks have begun to emerge to categorize virtual, augmented, and mixed reality (VAM) technologies that provide immersive, intuitive interfaces to facilitate human–robot interaction (HRI). These frameworks, however, fail to capture key characteristics of the growing subfield of VAM-HRI and can be difficult to consistently apply because of continuous scales. This work builds upon these prior frameworks through the creation of a tool for organizing key characteristics of VAM-HRI systems (TOKCS). The TOKCS discretizes the continuous scales used within prior works for more consistent classification and adds additional characteristics related to a robot’s internal model, anchor locations, manipulability, and the system’s software and hardware. To showcase the TOKCS’s capability, it is applied to the 10 papers from the Fourth International Workshop on VAM-HRI and examined for key trends and takeaways. These trends highlight the expressive capability of the TOKCS while also helping frame newer trends and future work recommendations for VAM-HRI research.},
	number = {1},
	journal = {IEEE Robotics \& Automation Magazine},
	author = {Groechel, Thomas R. and Walker, Michael E. and Chang, Christine T. and Rosen, Eric and Forde, Jessica Zosa},
	month = mar,
	year = {2022},
	keywords = {Augmented reality, Hardware, Human-robot interaction, Market research, Mixed reality, Robot kinematics, Robot sensing systems, Robots, Three-dimensional displays},
	pages = {35--44},
}

@article{delmerico_spatial_2022,
	title = {Spatial {Computing} and {Intuitive} {Interaction}: {Bringing} {Mixed} {Reality} and {Robotics} {Together}},
	volume = {29},
	issn = {1558-223X},
	shorttitle = {Spatial {Computing} and {Intuitive} {Interaction}},
	doi = {10.1109/MRA.2021.3138384},
	abstract = {Spatial computing—the ability of devices to be aware of their surroundings and to represent this digitally—offers novel capabilities in human–robot interaction. In particular, the combination of spatial computing and egocentric sensing on mixed reality (MR) devices enables robots to capture and understand human behaviors and translate them to actions with spatial meaning, which offers exciting possibilities for collaboration between people and machines. This article presents several human–robot systems that utilize these capabilities to enable novel use cases: mission planning for inspection, gesture-based control, and immersive teleoperation. These works demonstrate the power of MR as a tool for human–robot interaction and the potential of spatial computing and MR to drive future developments.},
	number = {1},
	journal = {IEEE Robotics \& Automation Magazine},
	author = {Delmerico, Jeffrey and Poranne, Roi and Bogo, Federica and Oleynikova, Helen and Vollenweider, Eric and Coros, Stelian and Nieto, Juan and Pollefeys, Marc},
	month = mar,
	year = {2022},
	keywords = {Inspection, Mixed-reality, Robot kinematics, Robot sensing systems, Trajectory, Virtual reality, Visualization},
	pages = {45--57},
}


@inproceedings{chadalavada_thats_2015,
	address = {Lincoln},
	title = {That's on my mind! robot to human intention communication through on-board projection on shared floor space},
	isbn = {9781467391634},
	url = {https://ieeexplore.ieee.org/document/7403771/},
	doi = {10.1109/ECMR.2015.7403771},
	urldate = {2023-06-06},
	booktitle = {2015 {European} {Conference} on {Mobile} {Robots} ({ECMR})},
	publisher = {IEEE},
	author = {Chadalavada, Ravi Teja and Andreasson, Henrik and Krug, Robert and Lilienthal, Achim J.},
	month = sep,
	year = {2015},
	pages = {1--6},
}

@INPROCEEDINGS{7354195,
  author={Watanabe, Atsushi and Ikeda, Tetsushi and Morales, Yoichi and Shinozawa, Kazuhiko and Miyashita, Takahiro and Hagita, Norihiro},
  booktitle={2015 IEEE/RSJ International Conference on Intelligent Robots and Systems (IROS)}, 
  title={Communicating robotic navigational intentions}, 
  year={2015},
  volume={},
  number={},
  pages={5763-5769},
  doi={10.1109/IROS.2015.7354195}}


@InProceedings{10.1007/978-3-031-32606-6_13,
author="Matour, Mohammad-Ehsan
and Winkler, Alexander",
editor="Petri{\v{c}}, Tadej
and Ude, Ale{\v{s}}
and {\v{Z}}lajpah, Leon",
title="A Multi-feature Augmented Reality-Based Robot Control",
booktitle="Advances in Service and Industrial Robotics",
year="2023",
publisher="Springer Nature Switzerland",
address="Cham",
pages="106--114",
abstract="This paper presents an augmented reality-based interface that provides a set of tools needed for full control of a collaborative robot. A mixed reality head-mounted display (HMD) serves as an interface for the operator by superimposing virtual content, allowing interaction with the robotic system. In addition to providing robot state information, such as the joint position, velocity and the force applied to the robot flange, motion commands can also be sent to the robot, which significantly facilitates robot programming. In order to move the robot, the operator can either adjust the joint angles with the visualized sliders or simply drag a cursor that represents the position and orientation of the robot tool center point (TCP). Moreover, the proposed user interface (UI) allows the operator to preset the gripping force while the robot carries out hybrid force position control. Considering that the safety aspect should always be taken into account when moving the robot, the virtual model of the robot is also superimposed on the working environment so that the operator can perform a preview maneuver indicating the current and final position of each joint, before the motion is executed on the real system. The human-robot interface and virtual content are created on top of the Unity3D game engine, while the Robot Operating System (ROS) provides reliable data transmission and processing between the HMD and the robot controller.",
isbn="978-3-031-32606-6"
}

@inproceedings{10.1145/3404983.3405509,
author = {Gruenefeld, Uwe and Pr\"{a}del, Lars and Illing, Jannike and Stratmann, Tim and Drolshagen, Sandra and Pfingsthorn, Max},
title = {Mind the ARm: Realtime Visualization of Robot Motion Intent in Head-Mounted Augmented Reality},
year = {2020},
isbn = {9781450375405},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
url = {https://doi.org/10.1145/3404983.3405509},
doi = {10.1145/3404983.3405509},
abstract = {Established safety sensor technology shuts down industrial robots when a collision is detected, causing preventable loss of productivity. To minimize downtime, we implemented three Augmented Reality (AR) visualizations (Path, Preview, and Volume) which allow users to understand robot motion intent and give way to the robot. We compare the different visualizations in a user study in which a small cognitive task is performed in a shared workspace. We found that Preview and Path required significantly longer head rotations to perceive robot motion intent. Volume, however, required the shortest head rotation and was perceived as most safe, enabling closer proximity of the robot arm before one left the shared workspace without causing shutdowns.},
booktitle = {Proceedings of Mensch Und Computer 2020},
pages = {259–266},
numpages = {8},
keywords = {robot motion intent, collaborative robots, visualization, hazard warning, augmented reality},
location = {Magdeburg, Germany},
series = {MuC '20}
}

@INPROCEEDINGS{9515474,
  author={Tsamis, Georgios and Chantziaras, Georgios and Giakoumis, Dimitrios and Kostavelis, Ioannis and Kargakos, Andreas and Tsakiris, Athanasios and Tzovaras, Dimitrios},
  booktitle={2021 30th IEEE International Conference on Robot & Human Interactive Communication (RO-MAN)}, 
  title={Intuitive and Safe Interaction in Multi-User Human Robot Collaboration Environments through Augmented Reality Displays}, 
  year={2021},
  volume={},
  number={},
  pages={520-526},
  doi={10.1109/RO-MAN50785.2021.9515474}}

@inproceedings{skuric:hal-03719885,
  TITLE = {{Approximating robot reachable space using convex polytopes}},
  AUTHOR = {Skuric, Antun and Padois, Vincent and Daney, David},
  URL = {https://inria.hal.science/hal-03719885},
  BOOKTITLE = {{15th International Workshop on Human-Friendly Robotics}},
  ADDRESS = {Delft, Netherlands},
  YEAR = {2022},
  MONTH = Sep,
  KEYWORDS = {Reachability analysis ; Convex polytopes ; Collaborative robotics},
  PDF = {https://inria.hal.science/hal-03719885v3/file/samplepaper.pdf},
  HAL_ID = {hal-03719885},
  HAL_VERSION = {v3},
}
  


